{% if question.hidden != true %}
    <li data-questionli="{{ question.id }}" class="form-line missing {{class}}" data-type="control_textbox" id="question_{{ question.id }}">
        <label class="form-label form-label-left" for="input_{{ question.answer.id }}">{{ question.text
            }}</label>
        <div id="input_{{ question.answer.id }}" class="form-input" data-layout="half">
            {% if question.answer.data.type == "multiinput" or question.answer.data.type == "input"%}
            <ul class="questionaire_answer_list">
            {% for answer_input in question.answer.data.inputs %}
            <li data-answercontainerforid="{{answer_select_data.id}}">
            <input data-question_id="{{ question.id }}" type="text"
                   data-answer-value-element="{{ answer_input.id }}" id="answer_value_{{ answer_input.id }}"
                   placeholder="{{ answer_input.placeholder }}"
                   name="" class="form-textbox" value=""><br/>
           </li>
            {% endfor %}
            </ul>
            {% endif %}
            {% if question.answer.data.type == "textarea" %}
                <ul class="questionaire_answer_list">
                {% for answer_input in question.answer.data.inputs %}
                <li data-answercontainerforid="{{answer_select_data.id}}">
                <textarea data-question_id="{{ question.id }}" type="text"
                          data-answer-value-element="{{ answer_input.id }}"
                          id="answer_value_{{ answer_input.id }}" name="" class="form-textbox"
                          value=""></textarea><br/>
                  </li>
                {% endfor %}
                </ul>
            {% endif %}
            {% if question.answer.data.type == "select" %}
            <ul class="questionaire_answer_list">
                {% for answer_select_data in question.answer.data.select_options %}
                <li data-answercontainerforid="{{answer_select_data.id}}">
                    <input data-question_id="{{ question.id }}"
                           data-answer-value-element="{{ answer_input.id }}" type="radio" class="form-radio"
                           id="answer_value_{{answer_select_data.id}}"
                           name="answer_radiobutton_{{ question.id }}"
                           value="{{answer_select_data.value}}"/>
                    <label id="label_{{answer_select_data.id}}" for="answer_id_{{answer_select_data.id}}">{{answer_select_data.label}}</label>
                </li>
                {% endfor %}
            </ul>
            {% endif %}
            {% if question.answer.data.type == "multiselect" %}
            <ul class="questionaire_answer_list">
                {% for answer_select_data in question.answer.data.select_options %}
                <li data-answercontainerforid="{{answer_select_data.id}}">
                    <input data-question_id="{{ question.id }}"
                           data-answer-value-element="{{ answer_input.id }}" type="checkbox"
                           aria-describedby="label_13" class="form-radio"
                           id="answer_value_{{answer_select_data.id}}"
                           name="question_answer_multi_{{ question.group }}"
                           value="{{answer_select_data.value}}"/>
                    <label id="label_{{answer_select_data.id}}" for="answer_id_{{answer_select_data.id}}">{{answer_select_data.label}}</label>
                </li>
                {% endfor %}
            </ul>
            {% endif %}
        </div>
    </li>
{% endif %}
               

